.menu_inner{opacity:0;display:none;}
.menu_inner.active{background:#fff;position:absolute;overflow:hidden;opacity:1;z-index:10000;}
#photogallery .lists.no_pulldown .hl{color:#ccc;}
#photogallery .lists.no_pulldown .hl .normal{color:#ccc;}
.publicholiday span.day{color:#e53837!important;}
td.publicholiday{background:#fff3f3!important;}
.tab_content .calendar_main table tr td.publicholiday a>span.day{color:#e53837!important;}
.keyword_list.is-h_silider+.links_text{position:relative;}
.keyword_list.is-h_silider{position:relative;z-index:10;}
.keyword_list.is-h_silider+.links_text::after{position:absolute;display:block;content:'';top:-79px;right:-4px;width:100%;height:47px;box-shadow:inset -6px 0px 15px -10px #666;z-index:0;}
.footer_navibox .navibox_list{margin-top:10px;}
.tags{background:#fff;}
.tags::before{content:none;}
.box_item.is-com{display:none;}
.ic_ranking::before{content:none;}
#js-ranking{padding-top:48px;margin-top:-48px;}

/* after del */
.rank_box .rank_btn a{background:#9d0202;}


/* common */
.mg1{margin:30px 0;}
.mg2{margin-bottom:16px;}
.mg3{margin-bottom:48px;}

/*  */
.pull_btn i{transform:rotate(180deg);}
.pull_btn.active i{transform:rotate(0deg);}
.links_text.is-top a.is-btn{background:#fff;}
.links_text_list.is-top a::after{display:inline-block;margin-left:5px;font-family:'FontAwesome';font-size:1.6rem;content:' \f105';transform:rotate(-90deg);}

/* debug */
.twitter_timeline_wire.is-fixheight{-webkit-overflow-scrolling:touch;overflow:auto;}

/* list article */
.m-news_detail.is-without_article .txt{margin-bottom:16px;}
.m-news_detail.is-without_article .links_text{margin-bottom:24px;}

/* after Delete */

.weather_credit{margin-top:8px;color:#999;font-size:1.2rem;line-height:1.4;text-align:right;}
.detail_movie{aspect-ratio:16 / 9;width:100%;margin:24px auto;}
.detail_movie iframe{width:100%;height:100%;}
.m-info-book .btn span,.m-news_detail__btn a,.btn a{border-color:#c5833b;background:#c5833b;}

.mutual{margin:24px auto;}
.mutual__box{border:1px solid #d72927;border-radius:6px;}
.mutual__title{display:inline-block;padding:4px 8px;border-radius:6px 0 6px 0;background:#d72927;color:#fff;font-size:1.6rem;letter-spacing:.1rem;}
.mutual__lists{padding:0 10px;}
.mutual__list{margin-top:14px;padding-bottom:14px;border-bottom:1px solid #d72927;}
.mutual__list:last-child{margin-bottom:0;border-bottom:none;}
.mutual__link{-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;-webkit-box-align:top;-webkit-align-items:top;-ms-flex-align:top;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;position:relative;flex-wrap:nowrap;align-items:top;width:100%;}
.mutual__link::after{-webkit-transform:translateY(-50%);position:absolute;top:50%;right:3px;transform:translateY(-50%);font-family:'FontAwesome';font-size:2.0rem;content:'\f105';}
.mutual__image{-webkit-flex-basis:64px;-ms-flex-preferred-size:64px;flex-basis:64px;width:64px;height:64px;}
.mutual__image img{-o-object-fit:contain;-o-object-position:top;width:64px;height:64px;object-fit:contain;object-position:top;}
.mutual__text{width:75%;margin-left:12px;}
.mutual__smalltitle{font-size:1.4rem;}
.ttl_sub + .lead_header, .ttl_sub + .lead{
    text-shadow: 0px 0px 8px #0e2b8d, 0px 0px 8px #0e2b8d, 0px 0px 8px #0e2b8d, 0px 0px 8px #0e2b8d, 0px 0px 8px #0e2b8d;
}
/* pococha */
.insert_bnr { margin: 0 auto 24px; padding: 16px 10px; background-color: #9bc0ff; }
.insert_bnr__text { font-size: 1.3rem; line-height: 1.8rem; background-color: #01296c; color: #fff; border-radius: 6px 6px 0 0; padding: 8px 8px; }
.insert_bnr__text.is-center_sp { text-align: center; }
.insert_bnr__link { display: block; }
.insert_bnr__img { position: relative; }
.insert_bnr__img::before { content: ""; display: block; padding-top: 35.8%; }
.insert_bnr__img img { position: absolute; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
.side_md .feature_list .lists.past {margin-top: -10px;letter-spacing: 0;}


/* 開催情報や人気のイルミネーションをチェック */
.infolist .lists {
  box-sizing: border-box;
  border-bottom: solid 1px #EEEEEE;
}
.infolist .lists:first-of-type {
  border-top: solid 1px #EEEEEE;
}
.infolist a {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: calc(100% - 16px);
  padding: 16px 16px 16px 0;
  gap: 0 12px;
}
.infolist .hl {
  width: 100%;
  margin: 0 0 8px 0;
  font-size: 1.6rem;
}
.infolist .image {
  width: 80px;
  height: 80px;
}
.infolist .image img {
  width: 100%;
  height: 100%;
}
.infolist .image + .text_area {
  width: calc(100% - 92px);
}
.infolist .text_area .hl {
  margin-bottom: 4px;
}
.infolist .info_link {
  position: relative;
}
.infolist .info_link::before {
  position: absolute;
  top: calc(50% - 10px);
  right: 8px;
  bottom: 0;
  margin: auto;
  content: " \f105";
  color: #333;
  font-size: 20px;
  line-height: 1;
  font-family: "FontAwesome";
}

#side {
  content-visibility: auto;
  contain-intrinsic-size: 6700px; 
}